function FileData_Pairs(x)
{
x.t("example","following");
x.t("255","alpha");
x.t("provide","session");
x.t("10,000","msecs");
x.t("five","plmn");
x.t("terminating","msec");
x.t("terminating","session");
x.t("gtp","name");
x.t("gtp","pmip");
x.t("within","context");
x.t("authorize-with-hss","default");
x.t("authorize-with-hss","identifies");
x.t("resides","name");
x.t("resides","perform");
x.t("resides","dns");
x.t("resides","send");
x.t("resides","dns-client");
x.t("plmn\u2019s","identifier");
x.t("msecs","session-delete-delay");
x.t("msecs","disables");
x.t("create","manage");
x.t("refer","qci-qos");
x.t("sending","messages");
x.t("static","addresses");
x.t("static","address");
x.t("realm","all.com");
x.t("realm","name");
x.t("realm","realm_name");
x.t("required","sending");
x.t("source","address");
x.t("home","multiple");
x.t("intercept","packets");
x.t("intercept","server");
x.t("current","mode");
x.t("ggsn","p-gw");
x.t("999","primary");
x.t("999","mnc");
x.t("transmitting","packets");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","commands");
x.t("mode","used");
x.t("mode","fqdn");
x.t("mode","returns");
x.t("administrator","syntax");
x.t("support","handoffs");
x.t("interface","example");
x.t("interface","acquire");
x.t("interface","product");
x.t("interface","name");
x.t("interface","configured");
x.t("interface","3gpp");
x.t("resets","command");
x.t("acquire","subscriber");
x.t("change","mode");
x.t("exit","exits");
x.t("exit","usage");
x.t("all.com","fqdn");
x.t("all.com","gx-li");
x.t("aid","p-gw");
x.t("associates","p-gw");
x.t("associates","service");
x.t("packets","delivered");
x.t("packets","server");
x.t("public","land");
x.t("time","retain");
x.t("delete","delay");
x.t("subscriber","authorization");
x.t("identify","p-gw");
x.t("ended","accept");
x.t("mobile","network");
x.t("mobile","country");
x.t("mobile","station");
x.t("multiple","plmn");
x.t("multiple","p-gw");
x.t("product","privilege");
x.t("product","p-gw");
x.t("removes","selected");
x.t("default","authorize-with-hss");
x.t("default","resets");
x.t("default","reject");
x.t("default","10000");
x.t("default","return");
x.t("default","session-delete-delay");
x.t("default","p-gw");
x.t("default","dns-client");
x.t("default","fqdn");
x.t("default","gx-li");
x.t("default","setting");
x.t("default","returns");
x.t("back","exec");
x.t("relationship","specified");
x.t("egress1","end");
x.t("egress1","context");
x.t("duplicate-subscriber-requested-address","accept");
x.t("duplicate-subscriber-requested-address","returns");
x.t("new","session");
x.t("belongs","network");
x.t("command","example");
x.t("command","associates");
x.t("command","identify");
x.t("command","default");
x.t("command","allows");
x.t("command","sets");
x.t("command","delay");
x.t("command","identifies");
x.t("command","configures");
x.t("command","applicable");
x.t("command","configure");
x.t("command","associate");
x.t("command","specify");
x.t("acceptance","requests");
x.t("policies","configured");
x.t("msec","default");
x.t("msec","integer");
x.t("qci-qos","mapping");
x.t("reject","default");
x.t("reject","duplicate-subscriber-requested-address");
x.t("reject","accept");
x.t("reject","specifies");
x.t("reject","requests");
x.t("reject","newcall");
x.t("cisco","systems");
x.t("pdn","gateway");
x.t("network","product");
x.t("network","traffic");
x.t("network","identifiers");
x.t("network","code");
x.t("remove","configured");
x.t("requested","address");
x.t("continuity","case");
x.t("traffic","aaa3");
x.t("traffic","associate");
x.t("privilege","administrator");
x.t("supporting","duplicate");
x.t("duplicate","address");
x.t("specified","command");
x.t("specified","services");
x.t("delivered","lawful");
x.t("462","mnc");
x.t("name","support");
x.t("name","all.com");
x.t("name","default");
x.t("name","specifies");
x.t("name","alpha");
x.t("name","existing");
x.t("name","p-gw");
x.t("name","lma-service");
x.t("name","context");
x.t("name","qci-qos-mapping");
x.t("name","egtp-service");
x.t("name","associate");
x.t("association","service");
x.t("handoffs","pmipv6");
x.t("roaming","home");
x.t("roaming","belongs");
x.t("gateway","service");
x.t("addresses","already");
x.t("identifiers","used");
x.t("60000","usage");
x.t("apn","authorization");
x.t("perform","p-cscf-fqdn");
x.t("old","session");
x.t("requesting","address");
x.t("mcc","462");
x.t("mcc","number");
x.t("mcc","identifier");
x.t("session","terminating");
x.t("session","delete");
x.t("session","product");
x.t("session","requested");
x.t("session","continuity");
x.t("session","requesting");
x.t("session","address");
x.t("determine","mobile");
x.t("tel","408-526-4000");
x.t("p-cscf-fqdn","resolution");
x.t("address","interface");
x.t("address","ended");
x.t("address","reject");
x.t("address","address");
x.t("address","configured");
x.t("address","rejected");
x.t("address","already");
x.t("address","abort");
x.t("allows","acceptance");
x.t("sets","session");
x.t("characters","realm");
x.t("characters","existing");
x.t("characters","usage");
x.t("resolution","s6b");
x.t("resolution","pcscf-fqdn");
x.t("receiving","requests");
x.t("attribute","usage");
x.t("selected","association");
x.t("dns","queries");
x.t("dns","client");
x.t("dns","query");
x.t("targeting","dns");
x.t("1000","60000");
x.t("commands","chapter");
x.t("commands","p-gw");
x.t("configured","transmitting");
x.t("configured","aaa");
x.t("configured","primary");
x.t("configured","plmn");
x.t("configured","send");
x.t("configured","p-gw");
x.t("configured","context");
x.t("configured","fqdn");
x.t("configured","digit");
x.t("queries","product");
x.t("syntax","exit");
x.t("syntax","default");
x.t("syntax","newcall");
x.t("syntax","end");
x.t("syntax","session-delete-delay");
x.t("syntax","plmn");
x.t("syntax","dns-client");
x.t("syntax","associate");
x.t("syntax","fqdn");
x.t("syntax","gx-li");
x.t("aaa","attribute");
x.t("aaa","context");
x.t("aaa","server");
x.t("delay","provide");
x.t("delay","terminating");
x.t("delay","default");
x.t("domain","name");
x.t("messages","s6b");
x.t("messages","p-gw");
x.t("accept","new");
x.t("accept","reject");
x.t("accept","specifies");
x.t("accept","plmn");
x.t("feature","timeout");
x.t("number","mcc");
x.t("number","specifies");
x.t("number","primary");
x.t("number","plmn");
x.t("number","mnc");
x.t("10000","msecs");
x.t("10000","specifies");
x.t("function","subscriber");
x.t("specifies","realm");
x.t("specifies","time");
x.t("specifies","mobile");
x.t("specifies","new");
x.t("specifies","name");
x.t("specifies","old");
x.t("specifies","domain");
x.t("specifies","p-gw");
x.t("specifies","context");
x.t("chapter","information");
x.t("determination","whether");
x.t("whether","mobile");
x.t("domain_name","255");
x.t("domain_name","realm");
x.t("domain_name","specifies");
x.t("123abc","realm");
x.t("requests","static");
x.t("(mcc)","portion");
x.t("scenario","example");
x.t("internal","apn");
x.t("exits","current");
x.t("exec","mode");
x.t("keyword","used");
x.t("alpha","and/or");
x.t("pmipv6","gtp");
x.t("important","source");
x.t("important","command");
x.t("newcall","duplicate-subscriber-requested-address");
x.t("newcall","configures");
x.t("rejected","usage");
x.t("client","resides");
x.t("client","context");
x.t("client","used");
x.t("end","exits");
x.t("end","usage");
x.t("code","(mcc)");
x.t("code","(mnc)");
x.t("identifier","five");
x.t("identifier","mcc");
x.t("identifier","configured");
x.t("identifier","number");
x.t("identifier","integer");
x.t("identifier","used");
x.t("retain","session");
x.t("identifies","egress1");
x.t("identifies","function");
x.t("identifies","context");
x.t("disabled","name");
x.t("return","command");
x.t("return","previous");
x.t("fully","qualified");
x.t("primary","multiple");
x.t("primary","mcc");
x.t("primary","keyword");
x.t("ids","configured");
x.t("ids","used");
x.t("session-delete-delay","configures");
x.t("session-delete-delay","timeout");
x.t("authorization","product");
x.t("authorization","configuration");
x.t("authorization","3gpp");
x.t("previous","mode");
x.t("visiting","roaming");
x.t("100","999");
x.t("and/or","policies");
x.t("and/or","numeric");
x.t("existing","qci-qos");
x.t("existing","lma");
x.t("existing","context");
x.t("existing","egtp");
x.t("s6b","interface");
x.t("null","remove");
x.t("sessions","important");
x.t("sessions","newcall");
x.t("sessions","using");
x.t("plmn","mcc");
x.t("plmn","identifier");
x.t("plmn","ids");
x.t("plmn","configures");
x.t("plmn","mnc");
x.t("408-526-4000","fax");
x.t("configuration","within");
x.t("configuration","mode");
x.t("configuration","qci-qos");
x.t("configuration","usage");
x.t("configuration","host");
x.t("qualified","domain");
x.t("include","ggsn");
x.t("break-before-make","scenario");
x.t("usage","change");
x.t("usage","command");
x.t("usage","return");
x.t("usage","plmn");
x.t("configures","public");
x.t("configures","name");
x.t("configures","delay");
x.t("configures","fully");
x.t("configures","plmn");
x.t("configures","p-gw");
x.t("configures","fqdn");
x.t("realm_name","255");
x.t("realm_name","default");
x.t("realm_name","specifies");
x.t("value","999");
x.t("value","100");
x.t("specific","pre-configured");
x.t("lma","service");
x.t("send","packets");
x.t("send","dns");
x.t("aaa3","newcall");
x.t("aaa3","gx-li");
x.t("already","session");
x.t("already","sessions");
x.t("mnc","number");
x.t("mnc","identifier");
x.t("mnc","session-delete-delay");
x.t("mnc","plmn");
x.t("p-gw","example");
x.t("p-gw","pdn");
x.t("p-gw","privilege");
x.t("p-gw","accept");
x.t("p-gw","services");
x.t("p-gw","context");
x.t("p-gw","3gpp");
x.t("p-gw","service");
x.t("services","supporting");
x.t("services","configured");
x.t("services","and/or");
x.t("services","configuration");
x.t("services","include");
x.t("services","used");
x.t("lma-service","name");
x.t("lma-service","qci-qos-mapping");
x.t("abort","services");
x.t("systems","tel");
x.t("context","example");
x.t("context","refer");
x.t("context","source");
x.t("context","interface");
x.t("context","product");
x.t("context","default");
x.t("context","egress1");
x.t("context","specified");
x.t("context","name");
x.t("context","dns");
x.t("context","specifies");
x.t("context","alpha");
x.t("context","configures");
x.t("context","aaa3");
x.t("context","p-gw");
x.t("context","context");
x.t("context","lawful");
x.t("context","service");
x.t("context","used");
x.t("context","server");
x.t("applicable","sessions");
x.t("pmip","network");
x.t("qci-qos-mapping","removes");
x.t("qci-qos-mapping","name");
x.t("configure","associated");
x.t("configure","behavior");
x.t("information","usage");
x.t("query","disabled");
x.t("host","domain_name");
x.t("host","123abc");
x.t("received","s6b");
x.t("lawful","intercept");
x.t("timeout","default");
x.t("timeout","msec");
x.t("timeout","cisco");
x.t("fax","408-527-0883");
x.t("egtp","service");
x.t("case","break-before-make");
x.t("called","egtp1");
x.t("egtp1","authorize-with-hss");
x.t("egtp1","associate");
x.t("dns-client","context");
x.t("pre-configured","services");
x.t("egtp-service","name");
x.t("egtp-service","lma-service");
x.t("egtp-service","egtp1");
x.t("3gpp","aaa");
x.t("integer","1000");
x.t("integer","value");
x.t("numeric","characters");
x.t("typically","configured");
x.t("(mnc)","portion");
x.t("disables","feature");
x.t("associate","associates");
x.t("associate","p-gw");
x.t("associate","egtp-service");
x.t("mapping","configuration");
x.t("mapping","typically");
x.t("locally","internal");
x.t("country","code");
x.t("service","example");
x.t("service","within");
x.t("service","resides");
x.t("service","name");
x.t("service","receiving");
x.t("service","determination");
x.t("service","domain_name");
x.t("service","configuration");
x.t("service","realm_name");
x.t("service","specific");
x.t("service","lma-service");
x.t("service","configure");
x.t("service","qci-qos-mapping");
x.t("service","egtp");
x.t("service","called");
x.t("service","egtp-service");
x.t("service","pre-configured");
x.t("service","used");
x.t("service","using");
x.t("service","associated");
x.t("service","123abc.com");
x.t("used","create");
x.t("used","aid");
x.t("used","determine");
x.t("used","resolution");
x.t("used","aaa");
x.t("used","messages");
x.t("used","important");
x.t("used","either");
x.t("used","designate");
x.t("manage","relationship");
x.t("either","gtp");
x.t("following","command");
x.t("system","s6b");
x.t("pcscf-fqdn","received");
x.t("fqdn","required");
x.t("fqdn","default");
x.t("fqdn","configures");
x.t("fqdn","p-gw");
x.t("fqdn","services");
x.t("fqdn","host");
x.t("gx-li","context");
x.t("digit","integer");
x.t("setting","10,000");
x.t("setting","reject");
x.t("setting","targeting");
x.t("setting","10000");
x.t("setting","null");
x.t("setting","p-gw");
x.t("setting","authorize");
x.t("hss","dns-client");
x.t("using","services");
x.t("using","fqdn");
x.t("returns","command");
x.t("returns","exec");
x.t("returns","previous");
x.t("portion","plmn\u2019s");
x.t("associated","existing");
x.t("associated","lma");
x.t("associated","egtp");
x.t("behavior","p-gw");
x.t("designate","plmn");
x.t("123abc.com","realm");
x.t("station","visiting");
x.t("authorize","locally");
x.t("specify","name");
x.t("specify","context");
x.t("specify","system");
x.t("server","example");
x.t("server","product");
x.t("server","default");
x.t("server","traffic");
x.t("server","name");
x.t("server","s6b");
x.t("server","hss");
x.t("land","mobile");
}
